## grendel.dnd
Class DnDConstants

    java.lang.Object
      |
      +--grendel.dnd.DnDConstants

public class DnDConstants
extends java.lang.Object

Field Summary
`static int` | `ACTION_COPY`
`static int` | `ACTION_COPY_OR_MOVE`
`static int` | `ACTION_MOVE`
`static int` | `ACTION_NONE`
`static int` | `ACTION_REFERENCE`

Constructor Summary
`DnDConstants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ACTION_NONE

    public static int ACTION_NONE

### ACTION_COPY

    public static int ACTION_COPY

### ACTION_MOVE

    public static int ACTION_MOVE

### ACTION_COPY_OR_MOVE

    public static int ACTION_COPY_OR_MOVE

### ACTION_REFERENCE

    public static int ACTION_REFERENCE

Constructor Detail

### DnDConstants

    public DnDConstants()